<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{c27789c4-bff3-4e7d-8300-c3f76effd9f1}" Name="Case Note Template - OnSave">
  <XamlFileName>/Workflows/CaseNoteTemplate-OnSave-C27789C4-BFF3-4E7D-8300-C3F76EFFD9F1.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>vhacrm_template_memo,vhacrm_sync_exempt_bool,statuscode,statecode,vhacrm_siebelid_text,ownerid,vhacrm_name,vhacrm_areaintersectionid</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>vhacrm_casenotetemplate</PrimaryEntity>
</Workflow>